@charset "UTF-8";
/* CSS Document */

/*　基本設計　*/
body{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
body.home div#main_visual div.wrap{ margin: 0; }
body.home #content{ padding-top: 0 !important; }
body.home .front-main-cont .front-cont-header{ position: relative; padding: 16px 0 24px; background-color: rgba(255,255,255,0.5); color: #fff; text-align: center; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
body.home .front-main-cont .tri-border span{ border-left: 28px solid transparent; border-left: 56px solid transparent; border-right: 56px solid transparent; border-top: 18px solid rgba(255,255,255,0.5); }
body.home .front-main-cont , body.home #front-company{ background: url(http://next-core.co.jp/wp-content/themes/xeory_extension/lib/images/background.gif) repeat; }
body.home #front-contact{ background: #007AB4; }
body.home #front-contact .c_box_inner{ margin: 60px auto; }
body.home #front-contact .c_box_inner input[type=text],body.home #front-contact .c_box_inner input[type=email],body.home #front-contact .c_box_inner textarea{ width: 100%; }
#gnav-sp #header-cont-content h4{ display: none; }
.sp{ display: none; }

/*　ヘッダー　*/
#header{ background-color: #FFF; }
nav#gnav{ vertical-align: middle; height: 60px; background: #FFF; margin: 15px 0 5px; }
#gnav-container{ vertical-align: middle; }
#gnav-ul{ font-size: 90%; letter-spacing: -0.4em; vertical-align: middle; }
#header #logo{ font-size: 0; line-height: 0; padding: 10px 0; vertical-align: middle; }
#gnav ul li{ border-right: 1px #666 solid; }
#gnav ul li a{ line-height: 28px; color: #666; background: #FFF; padding: 5px 15px; vertical-align: middle; letter-spacing: normal; }
#gnav ul li a:hover{ color: #007AB4; background: #FFF; }
#header-right{ height: auto; vertical-align: middle; }
#gnav ul li.current-menu-item a{ background: none; }

/*　フッター　*/
div.footer-01{ display: none; }

/*　main_visual　*/
body.home div#main_visual{ background-color: #FFF; height: auto !important; }
body.home div#main_visual div.wrap{ background-color: #FFF; width: 100%; padding-top: 0 !important; }
div#main_visual img{ width: 100%; }
body.home #main_visual h2{ display: none; }
body.home #front-nextcore .c_box_inner,body.home #front-system .c_box_inner,body.home #front-manage .c_box_inner,body.home #front-ad_menu .c_box_inner{ padding: 30px 0; }

/*　front-nextcore　*/
#front-nextcore header h2{ color: #707681; }
#front-nextcore header p{ font-size: 130%; color: #007AB4; }

/*　front-system　*/
#front-system header h2{ color: #007AB4; }
#front-system .c_box_inner ul{ padding: 0; }
#front-system .c_box_inner li{ width: 47%; display: inline-block; vertical-align: top; }
#front-system .c_box_inner li:nth-child(2n+1){ margin-right: 2.5%; }
#front-system .c_box_inner li:nth-child(2n){ margin-left: 2.5%; }

/*　front-manage　*/
#front-manage header h2{ color: #007AB4; }
#front-manage header p{ color: #707681; }
#front-manage .c_box_inner ul{ padding: 0; }
#front-manage .c_box_inner li{ display: inline-block; vertical-align: top; }
#front-manage .c_box_inner li:nth-child(2n+1){ width: 24%; margin-right: 2.5%; }
#front-manage .c_box_inner li:nth-child(2n){ width: 70%; margin-left: 2.5%; }
#front-manage .c_box_inner h3{ font-size: 24px; color: #007AB4; margin-bottom: 3px; }
#front-manage .c_box_inner h3 span{ font-size: 13px; color: #707681; }
#front-manage .c_box_inner h4{ font-size: 18px; color: #707681; margin-bottom: 6px; }
#front-manage .c_box_inner p{ line-height: 1.5em; }

/*　front-ad_menu　*/
#front-ad_menu header h2{ color: #007AB4; }
#front-ad_menu header p{ color: #707681; }
#front-ad_menu .c_box_inner dl{ width: 47%; display: inline-block; vertical-align: top; }
#front-ad_menu .c_box_inner dl:nth-child(2n+1){ margin-right: 2.5%; }
#front-ad_menu .c_box_inner dl:nth-child(2n){ margin-left: 2.5%; }
#front-ad_menu .c_box_inner dl h3{ width: 49%; display: inline-block; text-align: left; }
#front-ad_menu .c_box_inner dl span{ width: 50%; display: inline-block; text-align: right; }
#front-ad_menu .c_box_inner dt{ color: #FFF; background-color: #707681; padding: 0 10px; }
#front-ad_menu .c_box_inner dd{ margin: 5px 0 0 0; }
#front-ad_menu .c_box_inner ul{ width: 100%; text-align: center; }
#front-ad_menu .c_box_inner li{ width: 36%; display: inline-block; vertical-align: top; }
#front-ad_menu .c_box_inner li:nth-child(2n+1){ margin-right: 6.5%; }
#front-ad_menu .c_box_inner li:nth-child(2n){ margin-left: 6.5%; }

/*　front-company　*/
#front-company header h2{ color: #007AB4; }
#front-company header p{ color: #707681; }

/*　contact　*/
body.home #front-company dl{ border-bottom: 1px solid #bababa; }
body.home #front-company dl#front-company-1 dt{ border-top: 2px solid #007AB4; }
body.home #front-company dl#front-company-1 dd{ border-top: 1px solid #bababa; }
div.wpcf7-mail-sent-ok , wpcf7-response-output span{ color: #F00; background-color: #FFF; border: 2px solid #F00; }

/*　InstaTown */
div.wrap.clearfix h2{ width: 100%; margin-bottom: 20px; }
div.wrap.clearfix h2 img{ width: 20%; }
div#text-2.widget_text.side-widget{ padding-bottom: 0; }
div.widget_about.group{ margin-top: 20px; }
.bellows.bellows-skin-blue-material{ color: #999; background: none; box-shadow: none; }
.bellows .bellows-nav .bellows-target>.bellows-target-text a:link{ background: none; }
.bellows.bellows-skin-blue-material .bellows-nav .bellows-item-level-0 > .bellows-target:hover{ background: #CCC; }
.bellows .bellows-nav .bellows-target>.bellows-target-text{ color: #000; }

/*　個別ページ　*/
article.page .post-header{ padding: 30px; margin-bottom: 0; }
.post-content{ padding: 0; }
header.category_title_sub.main_title.front-cont-header{ position: relative; padding: 16px 0 24px; background-color: #EEE; color: #fff; text-align: center; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.front-main-cont_sub header h2.cont-title{ margin: 0; padding: 0; border-left: none; background: none; color: #007AB4; }
.front-main-cont_sub header p{ color: #707681; font-size: 13px; margin: 0; padding: 0; }
.front-main-cont_sub .tri-border{ position: absolute; bottom: -18px; width: 100%; z-index: 20; }
.front-main-cont_sub .tri-border span{ border-left: 28px solid transparent; border-left: 56px solid transparent; border-right: 56px solid transparent; border-top: 18px solid #EEE; display: block; margin: 0 auto; width: 0; height: 0; }
.front-main-cont_sub .c_box_inner ul{ padding: 0; margin: 30px; }
.front-main-cont_sub .c_box_inner li{ display: inline-block; vertical-align: top; }
.front-main-cont_sub .c_box_inner li:nth-child(2n+1){ width: 24%; margin-right: 2.5%; }
.front-main-cont_sub .c_box_inner li:nth-child(2n){ width: 70%; margin-left: 2.5%; }
.front-main-cont_sub .c_box_inner h3{ font-size: 24px; color: #007AB4; line-height: normal; border-bottom: none; margin: 0; padding: 0; }
.front-main-cont_sub .c_box_inner h3 span{ font-size: 13px; color: #707681; padding-left: 10px; }
.front-main-cont_sub .c_box_inner h4{ font-size: 18px; color: #707681; line-height: normal; border-left: none; margin: 0; padding: 0; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl{ width: 47.5%; display: inline-block; vertical-align: top; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl:nth-child(2n+1){ margin: 30px 1% 0; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl:nth-child(2n){ margin: 30px 1% 0; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl h3{ font-size: 100%; width: 49%; color: #FFF; display: inline-block; text-align: left; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl span{ width: 50%; display: inline-block; text-align: right; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dt{ color: #FFF; background-color: #707681; padding: 0 10px; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dd{ margin: 5px 0 0 0; }
.front-main-cont_sub .c_box_inner ul.front-company{ margin: 30px; }
.front-main-cont_sub .c_box_inner ul.front-company li:nth-child(1){ width: 59%; display: inline-block; vertical-align: top; margin-right: 1%; border-top: 1px solid #bababa; }
.front-main-cont_sub .c_box_inner ul.front-company li:nth-child(2){ width: 38%; display: inline-block; vertical-align: top; margin-left: 1%; }
.front-main-cont_sub dl.front-company{ width: 100%; margin: 0; border-bottom: 1px solid #bababa; }
.front-main-cont_sub ul.front-company li dl.front-company dt{ width: 20%; margin: 0; display: inline-block; vertical-align: top; }
.front-main-cont_sub ul.front-company li dl.front-company dd{ width: 80%; margin: 0; display: inline-block; vertical-align: top; }
.front-main-cont_sub ul.front-company li dl.front-company dt span{ padding: 15px 7px 15px 15px; display: inline-block; }
.front-main-cont_sub ul.front-company li dl.front-company dd span{ padding: 15px 15px 15px 7px; display: inline-block; }


/*　端末対応　*/
@media screen and (max-width:1024px){
body.home #front-company .c_box_inner{ width: 60%; }
body.home #front-company dl dt span, body.home #front-company dl dd span{ padding: 20px; }
}

@media screen and (max-width:768px){
h3, h4, h5, h6{ margin: 0; }
nav#gnav-sp{ top: 80px; }
#front-manage .c_box_inner li{ display: inline-block; vertical-align: top; }
#front-manage .c_box_inner li:nth-child(2n+1){ width: 30%; margin-right: 2.5%; }
#front-manage .c_box_inner li:nth-child(2n){ width: 64%; margin-left: 2.5%; }
body.home #front-company .c_box_inner{ width: 100%; }
body.home #front-company dl dt{ width: 20%; display: inline-block; }
body.home #front-company dl dd{ width: 80%; display: inline-block; }
body.home #front-company dl dt span, body.home #front-company dl dd span{ padding: 20px; }
.sp{ display: block; }

/*　個別ページ　*/
article.page .post-content{ width: 100%; padding: 0; }
article.page .post-header{ padding: 30px; margin-bottom: 0; padding: 15px; }
.post-content{ padding: 0; }
header.category_title_sub.main_title.front-cont-header{ position: relative; padding: 16px 0 24px; background-color: #EEE; color: #fff; text-align: center; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; }
.front-main-cont_sub header h2.cont-title{ margin: 0; padding: 0; border-left: none; background: none; color: #007AB4; }
.front-main-cont_sub header p{ color: #707681; font-size: 13px; margin: 0; padding: 0; }
.front-main-cont_sub .tri-border{ position: absolute; bottom: -18px; width: 100%; z-index: 20; }
.front-main-cont_sub .tri-border span{ border-left: 28px solid transparent; border-left: 56px solid transparent; border-right: 56px solid transparent; border-top: 18px solid #EEE; display: block; margin: 0 auto; width: 0; height: 0; }

.front-main-cont_sub .c_box_inner ul{ width: 100%; margin: 30px 0; }
.front-main-cont_sub .c_box_inner li{ display: inline-block; vertical-align: top; }
.front-main-cont_sub .c_box_inner li:nth-child(2n+1){ width: 100%; margin-right: 0; margin-bottom: 30px; }
.front-main-cont_sub .c_box_inner li:nth-child(2n){ width: 1000%; margin-left: 0; }
.front-main-cont_sub .c_box_inner h3{ font-size: 24px; color: #007AB4; line-height: normal; border-bottom: none; margin: 0; padding: 0; }
.front-main-cont_sub .c_box_inner h3 span{ font-size: 13px; color: #707681; padding-left: 10px; }
.front-main-cont_sub .c_box_inner h4{ font-size: 18px; color: #707681; line-height: normal; border-left: none; margin: 0; padding: 0; }

div#front-system.front-main-cont_sub .c_box_inner ul{ width: 100%; margin: 30px 0; }
div#front-system.front-main-cont_sub .c_box_inner li{ width: 100%; display: block; margin: 0 0 50px 0; }

div#front-ad_menu.front-main-cont_sub .c_box_inner dl{ width: 100%; display: inline-block; vertical-align: top; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl:nth-child(2n+1){ margin: 30px 1% 0; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl:nth-child(2n){ margin: 30px 1% 0; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl h3{ font-size: 100%; width: 49%; color: #FFF; display: inline-block; text-align: left; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dl span{ width: 50%; display: inline-block; text-align: right; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dt{ color: #FFF; background-color: #707681; padding: 0 10px; }
div#front-ad_menu.front-main-cont_sub .c_box_inner dd{ margin: 5px 0 0 0; }

.front-main-cont_sub .c_box_inner ul.front-company{ margin: 30px 5px; }
.front-main-cont_sub .c_box_inner ul.front-company li:nth-child(1){ width: 100%; display: block; vertical-align: top; margin-right: 0; border-top: 1px solid #bababa; }
.front-main-cont_sub .c_box_inner ul.front-company li:nth-child(2){ width: 100%; display: block; vertical-align: top; margin-left: 0; }
.front-main-cont_sub dl.front-company{ width: 100%; margin: 0; border-bottom: 1px solid #bababa; }
.front-main-cont_sub ul.front-company li dl.front-company dt{ width: 27%; margin: 0; display: inline-block; vertical-align: top; }
.front-main-cont_sub ul.front-company li dl.front-company dd{ width: 73%; margin: 0; display: inline-block; vertical-align: top; }
.front-main-cont_sub ul.front-company li dl.front-company dt span{ padding: 15px 5px 15px 8px; display: inline-block; }
.front-main-cont_sub ul.front-company li dl.front-company dd span{ padding: 15px 8px 15px 5px; display: inline-block; }
}

@media screen and (max-width:640px){
body.home .front-main-cont .front-cont-header .cont-title{ font-size: 26px; }

#front-manage .c_box_inner li{ display: block; vertical-align: top; }
#front-manage .c_box_inner li:nth-child(2n+1){ width: 100%; margin-right: 0; }
#front-manage .c_box_inner li:nth-child(2n){ width: 100%; margin-left: 0; }
#front-system .c_box_inner li{ width: 100%; display: block; vertical-align: top; }
#front-system .c_box_inner li:nth-child(2n+1){ margin-right: 0; margin-bottom: 20px; }
#front-system .c_box_inner li:nth-child(2n){ margin-left: 0; }

#front-ad_menu .c_box_inner dl{ width: 100%; display: block; vertical-align: top; }
#front-ad_menu .c_box_inner dl:nth-child(2n+1){ margin-right: 0; }
#front-ad_menu .c_box_inner dl:nth-child(2n){ margin-left: 0; }

body.home #front-company dl dt{ width: 100%; display: block; padding: 10px 0 0; }
body.home #front-company dl dd{ width: 100%; display: block; padding: 0 0 10px; }
body.home #front-company dl dt span, body.home #front-company dl dd span{ padding: 5px; }
}



